Shared Fax Client

Shared Fax Client provides you with complete fax facilities from your computer. You can send and receive faxes, track and monitor fax activity, and access archived faxes. For more information on using Shared Fax Client, see the following topics.

  • For an overview of sending a fax for the first time, see Send a fax for the first time.
  • For instructions on installing Shared Fax Client, and on tasks and procedures, see How To....
  • For conceptual information on Shared Fax Client features, see Concepts.
  • For glossary and troubleshooting information, see Troubleshooting and Additional Resources.

© 1997-2003 Microsoft Corporation.
All rights reserved.


Send a fax for the first time

To send a fax for the first time, follow these steps:

  1. Add a connection to a remote fax printer. Using Shared Fax Client, you send and receive faxes by means of a connection to a remote fax printer, located on a fax server on the network. For instructions, see Add a remote fax printer connection.
  2. Send a fax. You can send a fax from Fax Console or from a Microsoft® Windows® application. For more information, see Sending faxes. When you use either of these methods, Send Fax Wizard opens to help you send a fax. For more information, see Send Fax Wizard overview. You can also send a fax from a fax-compliant e-mail program. For more information, see Sending faxes with e-mail. Faxes sent from Fax Console will consist only of a cover page containing the fax message. When sending faxes from a Windows application or an e-mail program, you have the option of adding a cover page if required. For more information, see Cover pages.
  3. Monitor an outgoing fax. Monitor the progress of your fax in the Outbox folder of Fax Console. For instructions, see View the Outbox contents.
  4. View your sent fax. If archiving for sent faxes is enabled by the fax administrator, an outgoing fax is moved from the Outbox folder to the Sent Items archive when it is sent. To view your sent fax in the archive, see View an archived fax.


How To...

This section contains the following information and instructions to help you complete tasks in Fax Console:

  • For help on installing Shared Fax Client, see Install Shared Fax Client.
  • For information on managing fax printer connections, see Manage Fax Printer Connections.
  • To learn about tasks associated with sending faxes, see Send Faxes.
  • For instructions on managing and creating cover pages to be used when sending faxes, see Manage Cover Pages.
  • To learn about managing outgoing faxes in the Outbox folder, see Manage Outgoing Faxes.
  • To learn about managing incoming faxes in the Incoming folder, see Manage Incoming Faxes.
  • For help on viewing and managing sent and received fax archives in the Sent Items and Inbox folders, see Manage Archived Faxes.


Install Shared Fax Client

Shared Fax Client can be set up in two ways:

  • By running \\server name\faxclient\setup.exe, where servername is the name of the fax server to which you want to connect.
  • By running the Add Printer Wizard in Printers (Start, Control Panel, Printers), and specifying the name of the remote fax printer in the form \\server name\fax, where servername is the name of the fax server to which you want to connect. For instructions, see Add a remote fax printer connection.

Notes

  • If you attempt to run \\server name\faxclient\setup.exe to install Shared Fax Client on a Windows XP computer or on a Windows Server 2003 family computer, the installation will fail. Shared Fax Client cannot be installed on this platform.
  • A user on a Windows Server 2003 family computer can install the Fax component, and then use the Add Printer Wizard to connect to a remote fax printer. Note that to connect from a Windows XP computer to a remote fax printer on a Windows Server 2003 family computer, you need to install Windows XP Service Pack 1.
  • On computers running Windows 2000 or Windows NT 4.0 (Service Pack 4), when you run the Add Printer Wizard to connect to a remote fax server, the Shared Fax Client files will be installed on the computer, if not already present. If the installation does not complete successfully or is cancelled, you will be given the option to install the Shared Fax Client each time you open Send Fax Wizard to send a fax.
  • On computers running Windows 98 or Windows Me, the Shared Fax Client files are not installed when a connection is made to a remote fax server. In this case, you will be given the option to install the Shared Fax Client each time you open Send Fax Wizard to send a fax.

Shared Fax Client issues

When installing Shared Fax Client, consider the following issues.

Adding a default fax printer connection for all users on Windows 2000 or Windows NT 4.0 (Service Pack 4)

When you add a new printer connection on a Windows 2000 or Windows NT 4.0 (Service Pack 4) computer to a fax printer located on a Windows Server 2003 family computer, the printer connection will only be created for the user or administrator adding the connection, and not for all user accounts. To add a fax printer connection for all users on a Windows NT 4.0 computer, see KB article 252388 at How to add a default printer for all users.(http://www.microsoft.com/) For Windows 2000 computers, see KB article 189105 at How to add a printer with no user interaction in Windows.(http://www.microsoft.com/)

Connecting Windows 98, Windows Me, and Windows NT 4.0 (Service Pack 4) Shared Fax Clients to the Fax Service

Computers running Windows 98, Windows Me, and Windows NT 4.0 (Service Pack 4) in a mixed Microsoft and NetWare network environment may encounter issues when connecting to the Fax Service on a Windows Server 2003 family computer. To solve this, install the Active Directory client extension from Active Directory Client Extensions.(http://www.microsoft.com/)

Viewing online Shared Fax Client Help

To view the Shared Fax Client Help file on computers running Windows 98, Windows Me, and Windows NT 4.0 (Service Pack 4), Internet Explorer 5.0 must be installed on the computer.

Security

  • Note that everyone has read permissions for the server's faxclient shared folder.


Manage Fax Printer Connections

This section helps you set up and manage your fax printer connections.

After Shared Fax Client is installed, you can send and receive faxes through a fax printer connection to a remote fax server. For instructions on connecting to a fax printer, see Add a remote fax printer connection.

For each fax printer connection, you can specify printer settings to control how fax documents printed through the connection are formatted. For instructions, see Specify fax printer settings.

From Fax Console, you can view the status of all your fax printer connections. For more information, see View fax printer status.


Add a remote fax printer connection

To add a remote fax printer connection

  1. Click Start, click Control Panel, and then click Printers.
  2. Double-click Add Printer.
  3. Follow the instructions in the Add Printer Wizard.

Notes

  • To specify a path for a remote fax printer, use the format \\server\faxprintername.

Related Topics


Specify fax printer settings

To specify fax printer settings

  1. Click Start, click Settings, and then click Printers.
  2. Right-click the fax printer, click Properties, and then click the General tab.
  3. To specify an alternate name for your fax printer, type a new name.
  4. To specify other fax printer settings, click Printing Preferences.
  5. To specify paper size, choose a standard fax paper size from the list.
  6. To specify image quality, choose a standard resolution from the list.
  7. To specify orientation, select Portrait or Landscape.


View fax printer status

To view fax printer status

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the Tools menu, click Fax Printer Status.


Send Faxes

This section provides instructions to help you with tasks related to sending a Fax.

To learn about sending a cover page fax with Send Fax Wizard, see Send a fax with Send Fax Wizard.

For instructions on specifying sender information to be added to cover pages that you send with outgoing faxes, see Configure sender information.

You can send a fax from a Windows application by opening or creating a document in the application, and then printing it to a fax printer. The Send Fax Wizard then opens to help you send the fax, with a cover page if required. For instructions, see Send a fax from a Windows application.

After you scan a document or image, you can print directly to a fax printer from an imaging application. For instructions, see Send a scanned document.

To learn about sending faxes as e-mail messages, see the section Send Faxes with E-Mail.


Send a fax with Send Fax Wizard

To send a fax with Send Fax Wizard

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the File menu, click Send a Fax.
  3. If you have more than one fax printer installed, from the dialog box displayed, choose the fax printer you want to use to send the fax.
  4. Follow the instructions in the Send Fax Wizard to specify recipient information, select a cover page, and to set scheduling, priority, and delivery notifications.

Notes

  • You can also send a cover page fax from the Start menu. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Send Cover Page Fax.
  • From Fax Console and the Start menu, you can only send a cover page fax. You enter your fax message as the cover page note. A cover page fax is useful for short fax messages. You cannot send attachments with a cover page fax.
  • If you fax a document from a Windows application, the Send Fax Wizard opens, and you can choose whether to include a cover page with your fax.
  • The Send Fax Wizard offers you a choice of cover page templates to use. If the fax administrator has enabled the use of personal cover pages, your choice will include your personal cover pages. Otherwise, choose from predefined server cover page templates. For more information, see Cover pages.
  • You can send a fax to single or multiple recipients. You must enter information for at least one recipient. Specify the recipient name, and then either select a fax recipient from the address book or choose one of the following options:
    • Enter a fax number without enabling dialing rules. For this option, you type a recipient's fax number without specifying a country/region code or area code. You type the complete fax number as a string. This is a useful feature for sending faxes to internal numbers.
    • Enter a number, enable dialing rules, and select a dialing rule to be applied to the recipient fax number. A dialing rule specifies how a fax number will be dialed. It consists of location information, area code rules, and calling card information. A dialing rule is used to create a location for which specific rules apply. For example, you might always need a particular area code for a specific location. For more information on dialing rules, see the Windows Help file.
    • Enter a number, enable dialing rules, and select the option to use outbound routing rules with the recipient number. Selecting this option means that the recipient's fax number will be subject to any outgoing routing rules that the fax administrator has created. For example, an outgoing routing rule might direct your outgoing fax to a particular fax device, based on the country/region or area code. For more information, contact your fax administrator.
  • When you select a cover page, you have the option to specify information about the fax sender for inclusion on the cover page. You can specify whether sender information applies only to the fax being sent or to all future fax transmissions.
  • If your cover page template includes a subject or note, you must provide this information before you can proceed in the wizard.
  • You can choose when your fax is scheduled for sending. You can send it immediately, specify a time in the next 24 hours, or specify that it will be sent when discount rates apply. Discount rate settings are configured by the fax administrator.
  • You can set a priority for your fax. Your fax administrator will configure security permissions that affect your ability to set outgoing fax priority. Outgoing faxes are sent in priority order. High priority faxes are sent first, followed by normal and then low. The default priority is normal.
  • If you are sending a fax using a remote fax device, you can specify that you want to receive a delivery notification, to either confirm that your fax has been sent successfully or to notify you of a failure. Delivery notification options are set by the fax administrator and can include:
    • Don't notify. No notification is required.
    • Pop-up message. A message will be displayed on your computer to tell you whether the fax has been successfully delivered or not.
    • E-mail message. An e-mail message will be delivered to you to confirm whether your fax has been successfully delivered or not.
  • You can only choose to be notified by e-mail if this delivery notification option has been configured by your fax administrator.
  • If you choose to be notified by e-mail, you can specify that you want to receive a single notification receipt for a fax that is sent to multiple recipients.
  • For e-mail notification, you can also indicate that you want a copy of the sent fax to be attached to the receipt. Note that if you specify this option, and if you attach a cover page to a multiple-recipient fax, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient. In addition, if a multiple-recipient fax consists only of a cover page, you cannot attach a copy of the fax to a delivery receipt.


Configure sender information

To configure sender information

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. Click the Tools menu, and then click Sender Information. Type default sender details to appear on cover pages.

Notes

  • All sender details are optional.
  • You can also specify sender information in Send Fax Wizard. In the wizard, you can choose to save the sender details you enter as default information or apply them to the specific outgoing fax.


Send a fax from a Windows application

To send a fax from a Windows application

  1. Open or create the document in any Windows application that has a print option.
  2. On the File menu, click Print, select an installed fax printer from the drop-down list, and then click OK.
  3. Follow the instructions in Send Fax Wizard.

Notes

  • Some Windows applications send faxes in a slightly different way. For example, you might have to set the fax printer as your computer's default printer before you can select it for printing. To do this, right-click the required fax printer in Printers (Start, Control Panel, Printers), and then click Set as Default Printer. Other applications might open your document in another application, such as Internet Explorer, wherein you can select a fax printer for printing.
  • When you create and send a fax from a Windows application, the properties configured for a regular application printer may take precedence over the properties set for the fax printer. The only exception to this is orientation, which is not specified at the application level.
  • In Microsoft Office applications, there is a Send To, Fax Recipient option on the File menu. Do not use this option when sending a fax with the Fax application.


Send a scanned document

To send a scanned document

  1. Verify that you have a scanner installed.
  2. Use your operating system's imaging application to scan the document.
  3. In the imaging application, press CTRL+P to print the image. Select an installed fax printer from the drop-down list, and then click OK.


Send Faxes with E-mail

Using e-mail, you create a fax in the same way you create an e-mail message, except that you specify a fax number for a recipient instead of an e-mail address.

For instructions on how to send a fax from Outlook XP, see Send Faxes from Outlook XP.

For instructions on how to send a fax from Outlook 2000, see Send Faxes from Outlook 2000.


Send Faxes from Outlook XP

This section helps you to configure Outlook XP for sending faxes.

To enable Outlook XP to send faxes, Fax Mail Transport must be added as an Outlook XP e-mail account. For instructions, see Enable Outlook XP to send faxes.

You can enable Fax Mail Transport as the default account used by Outlook XP. For instructions, see Set Fax Mail Transport as default in Outlook XP.

To configure default properties for faxes sent from Outlook XP, see Specify Outlook XP default fax settings. For help on setting these fax properties for a specific outgoing fax, see Specify Outlook XP individual fax settings.

To learn about sending a fax from Outlook XP, see Send a fax from Outlook XP.


Enable Outlook XP to send faxes

To enable Outlook XP to send faxes

  1. Open Outlook XP.
  2. On the Tools menu, click E-mail Accounts.
  3. Click Add a new e-mail account, and then click Next.
  4. Click Additional Server Types, and then click Next.
  5. Select Fax Mail Transport, and then click Next.
  6. Click OK on the message dialog box, click the File menu, and then click Exit. When you restart Outlook XP, you can send a fax.

Notes

  • To check whether Outlook XP is enabled to send faxes, on the Tools menu, click E-mail Accounts, and then click View or change existing e-mail accounts. If Fax Mail Transport appears in the accounts list, Outlook XP is enabled to send faxes.


Set Fax Mail Transport as default in Outlook XP

To set Fax Mail Transport as default in Outlook XP

  1. Open Outlook XP.
  2. On the Tools menu, click E-mail Accounts.
  3. Click View or change existing e-mail accounts, and then click Next.
  4. Click Fax Mail Transport, and then click Set as Default.
  5. Click Finish to save settings.

Notes

  • After you set Fax Mail Transport as default, Outlook XP will first attempt to send all new messages as fax messages. To change this, you can either change the default again, or specify the account that is to be used for each individual message that you send. For more information, see Send a fax from Outlook XP.


Specify Outlook XP default fax settings

To specify Outlook XP default fax settings

  1. On the Tools menu of Outlook XP, click E-mail accounts.
  2. Click View or change existing e-mail accounts.
  3. Select Fax Mail Transport, and then click Change. Select the default properties for faxes sent from Outlook XP:
    • Select the fax printer to use for sending faxes from Outlook XP.
    • To include cover pages, click Include cover page with faxes, and then click the required cover page template.
    • To receive a single delivery notification receipt for all recipients of a multiple-recipient fax, click Single delivery receipt for multiple recipients.
    • To attach a copy of a sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.
    • To modify the default font, click Set Font.
  4. Click OK, and then from E-mail accounts, click Finish to confirm your settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients will be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.
  • You can only modify the default message font, font style, and font size if the e-mail application sending a fax does not support rich-text formatting.


Specify Outlook XP individual fax settings

To specify Outlook XP individual fax settings

  1. Start a new e-mail message in Outlook XP.
  2. In the To box, select a fax recipient from your address book or type a fax number in the required format. For more information, see Send a fax from Outlook XP.
  3. On the Tools menu, click Fax Service Attributes, and then specify the settings you require:
    • To change the fax printer for sending the individual fax, select a fax printer from the list.
    • To include a cover page, click Include cover page with faxes, and then select the required cover page template.
    • To generate a single delivery notification receipt for multiple recipients, click Single delivery receipt for multiple recipients.
    • To attach a copy of the sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.

Important

  • If you are using Word as your e-mail editor (this is the default editor in Outlook XP), Fax Service Attributes does not appear on the menu. In this case, you cannot specify individual fax settings. Either change the default fax settings, or do not use Word as an e-mail editor. For instructions on changing the default fax settings, see Specify Outlook XP default fax settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.


Send a fax from Outlook XP

To send a fax from Outlook XP

  1. Start a new e-mail message in Outlook XP.
  2. On the toolbar, click Accounts, and then select Fax Mail Transport.
  3. In the To box, type the name of a fax contact, or select a fax contact from your e-mail contact list or address book.
  4. If required, in the Subject box, type a subject.
  5. Type the message, attach a document if required, and then click Send.

Notes

  • If Fax Mail Transport is the default account for Outlook XP, you will not need to select it in Accounts. For instructions, see Set Fax Mail Transport as default in Outlook XP.
  • Any recipient fax number entered must be in one of these formats:
    • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
    • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example: [fax:recipientname@+1 (818) 5551111].
    • [fax:address]. For example: [fax:555-1111].
    • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].
  • Codes and telephone numbers differ in length in various regions. Country or region codes include up to three digits. Local area codes include up to four digits. If a local area code is preceded by a zero, delete the zero when dialing the fax number from another country or region.
  • If an Outlook XP contact has more than one fax number, a dialog box will appear, and you can specify the fax number required.
  • Fax will try to send an outgoing fax several times from Outlook XP, before assigning the outgoing fax an error status. The number of times Fax will attempt to resend an outgoing fax is set by the fax administrator.
  • Faxes that are sent from Outlook XP appear in the Outbox folder of Fax Console.
  • To successfully send a fax from Outlook XP, log on to Outlook XP on one computer only, and run only one instance. Otherwise, fax results can be unpredictable. Close all other instances of Outlook XP before sending a fax.


Send Faxes from Outlook 2000

This section helps you to configure Outlook 2000 for sending faxes.

To add Fax Mail Transport as an Outlook 2000 information service, see Enable Outlook 2000 to send faxes.

For instructions on setting default fax properties for all faxes sent from Outlook 2000, see Specify Outlook 2000 default fax settings. For help on setting these fax properties for a specific outgoing fax, see Specify Outlook 2000 individual fax settings.

To learn about sending a fax from Outlook 2000, see Send a fax from Outlook 2000.


Enable Outlook 2000 to send faxes

To enable Outlook 2000 to send faxes

  1. Open Outlook 2000.
  2. On the Tools menu, click Services.
  3. On the Services tab, if Fax Mail Transport does not appear in the list of information services, click Add. Select Fax Mail Transport, and then click OK.
  4. On the Delivery tab, use the arrows provided to move Fax Mail Transport to the top of the information services list.

Notes

  • For the change to take effect, click OK to close Services, click the File menu, and then click Exit and Log off. When you reopen Outlook 2000, you can send a fax.
  • Outlook Express is not compliant with a MAPI client interface, and you cannot send faxes from Outlook Express.


Specify Outlook 2000 default fax settings

To specify Outlook 2000 default fax settings

  1. On the Tools menu of Outlook 2000, click Services.
  2. Click Fax Mail Transport, and then click Properties. Select the default properties for faxes sent from Outlook 2000:
    • Select the fax printer to use for sending faxes from Outlook 2000.
    • To include cover pages, click Include cover page with faxes, and then click the required cover page template.
    • To receive a single delivery notification receipt for all recipients of a multiple-recipient fax, click Single delivery receipt for multiple recipients.
    • To attach a copy of a sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.
    • To modify the default font, click Set Font.
  3. From Fax Mail Transport, click OK to confirm your settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients will be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.
  • You can only modify the default message font, font style, and font size if the e-mail application sending a fax does not support rich-text formatting.


Specify Outlook 2000 individual fax settings

To specify Outlook 2000 individual fax settings

  1. In Outlook 2000, start a new mail message.
  2. In the To box, select a fax recipient from your address book or type a fax number in the required format. For more information, see Send a fax from Outlook 2000.
  3. On the Tools menu, click Fax Service Attributes, and then specify the settings you require:
    • To change the fax printer for sending the individual fax, select a fax printer from the list.
    • To include a cover page, click Include cover page with faxes, and then select the required cover page template.
    • To generate a single delivery notification receipt for multiple recipients, click Single delivery receipt for multiple recipients.
    • To attach a copy of the sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.

Important

  • If you are using Word as your e-mail editor, Fax Service Attributes does not appear on the menu. In this case, you cannot specify individual fax settings. Either change the default fax settings, or do not use Word as an e-mail editor. For instructions on changing the default fax settings, see Specify Outlook 2000 default fax settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.


Send a fax from Outlook 2000

To send a fax from Outlook 2000

  1. Start a new e-mail message in Outlook 2000.
  2. In the To box, type the name of a fax contact, or select a fax contact from your e-mail contact list or address book.
  3. If required, in the Subject box, type a subject.
  4. Type the message, attach a document if required, and then click Send.

Notes

  • To enable Outlook 2000 to send faxes, Fax Mail Transport must be at the top of the list of Outlook's information services. For instructions, see Enable Outlook 2000 to send faxes.
  • Any recipient fax number entered must be in one of these formats:
    • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
    • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example: [fax:recipientname@+1 (818) 5551111].
    • [fax:address]. For example: [fax:555-1111].
    • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].
  • Codes and telephone numbers differ in length in various regions. Country or region codes include up to three digits. Local area codes include up to four digits. If a local area code is preceded by a zero, delete the zero if dialing the fax number from another country or region.
  • If an Outlook 2000 contact has more than one fax number, a dialog box will appear, and you can specify the fax number required.
  • To successfully send a fax from Outlook 2000, log on to Outlook 2000 on one computer only, and run only one instance. Otherwise, fax results can be unpredictable. Close all other instances of Outlook 2000 before sending a fax.
  • Fax will try to send an outgoing fax several times from Outlook 2000, before assigning the outgoing fax an error status. The number of times Fax will attempt to resend an outgoing fax is set by the fax administrator.
  • Faxes that are sent from Outlook 2000 appear in the Outbox folder of Fax Console.


Manage Cover Pages

This section contains instructions on managing and configuring cover pages to be used with faxes that you send.

For instructions on creating a cover page template, see Create a cover page.

For instructions on editing an existing cover page, see Edit a cover page.

For instructions on copying an existing cover page into your personal cover pages folder, see Copy a cover page.

For instructions on renaming a cover page in your personal cover pages folder, see Rename a cover page.

For instructions on deleting a cover page from your personal cover pages folder, see Delete a cover page.


Create a cover page

To create a cover page

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click New.
  4. In the Cover Page Editor, create your cover page and save it to the default location.

Notes

  • After your new cover page has been saved, it appears in the list in Personal Cover Pages and is stored in the default folder, My Documents\Fax\Personal Cover Pages.
  • If you do not save your cover page to the default personal cover pages folder, it will not be displayed in your personal cover page list.


Edit a cover page

To edit a cover page

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select a cover page that you want to open for editing, and then click Open.
  4. In the Fax Cover Page Editor, make the changes that you want and save.

Notes

  • If you do not save your cover page to the default folder, My Documents\Fax\Personal Cover Pages, it will not be displayed in your personal cover pages folder.


Copy a cover page

To copy a cover page

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click Copy.
  4. Select the cover page template that you want to add to your personal cover pages.

Notes

  • After you copy a predefined cover page template to your personal cover pages, it will be stored in the default personal cover pages folder, together with your other personal cover pages. You can then modify it without affecting the original template.
  • If you add a predefined template to your personal cover pages, you might want to rename it. If you do not rename it, and in the future you add the predefined template again, you will be asked if you want to overwrite the existing personal cover page with that name. For instructions, see Rename a cover page.


Rename a cover page

To rename a cover page

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the required cover page, and then click Rename.
  4. Type the new name, and then press Enter.


Delete a cover page

To delete a cover page

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the required cover page, and then click Delete.
  4. Click Yes.


Manage Outgoing Faxes

This section provides you with instructions on using Fax Console to manage outgoing faxes. The Outbox is the repository of all faxes waiting to be sent or in the process of being sent. If you send faxes from multiple remote fax connections, all outgoing faxes using all connections will appear in the Outbox folder.

To view the Outbox contents, see View the Outbox contents.

To select information fields to be displayed in the Outbox, see Configure Fax Console views.

To save, mail, or print an outgoing fax, see Save, mail, or print an outgoing fax.

To delete one of your faxes in the Outbox, see Delete an outgoing fax.

To pause an outgoing fax, and then to resume its transmission, see Pause and resume a fax transmission.

To try resending a fax that has not been sent successfully, see Retry a failed transmission.


View the Outbox contents

To view the Outbox contents

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. To view properties of an individual fax, in the details pane of the Outbox, right-click the fax, and then click Properties.
  4. To view an outgoing fax, double-click the selected fax.

Notes

  • You can also view an outgoing fax by selecting the fax in the details pane of the Outbox, and from the File menu, select View.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.


Configure Fax Console views

To configure Fax Console views

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. On the View menu, click Add/Remove Columns.
  3. In Add/Remove Columns, you can:
    • Add a column. Click a column name in Available columns, and then click Add.
    • Remove a column. Click a column name in Displayed columns, and then click Remove.

Notes

  • You can change the display order of a column by moving it to the left in the display pane. To move a column, select the column to be moved in Displayed columns, and then click either Move Up to move to the left or Move Down to move a column to the right.
  • To view all of the displayed columns, you may need to maximize the window, adjust the column sizes, or use the scroll bar. To adjust column sizes, click the separator line between displayed column heads and drag to either side, as required.


Save, mail, or print an outgoing fax

To save, mail, or print an outgoing fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. To save a fax, in the details pane right-click the fax, and then click Save As.
  4. To mail a fax, in the details pane right-click the fax, and then click Mail To.
  5. To print a fax, in the details pane right-click the fax, and then click Print.

Notes

  • You can also specify any of these actions from the File menu.


Delete an outgoing fax

To delete an outgoing fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. In the details pane, right-click the fax you want to delete, and then click Delete.
  4. Click Yes.

Notes

  • You can also delete an outgoing fax by selecting the fax in the details pane of the Outbox, and then clicking Delete in the File menu.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • You might not be able to delete a fax that has an In progress status. This depends on the stage of the fax transmission.


Pause and resume a fax transmission

To pause and resume a fax transmission

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. In the details pane, right-click the fax, and then click Pause to pause the transmission.
  4. After a fax transmission is paused, click Resume to take it out of its paused state, making the fax ready for transmission once again.

Notes

  • You can also pause or resume an outgoing fax from the File menu. On the File menu, click the Pause or Resume command.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • Only a fax with a Pending status can be paused.


Retry a failed transmission

To retry a failed transmission

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. In the details pane, right-click the fax, and then click Restart to retry the failed transmission.

Notes

  • You can also retry an outgoing fax transmission from the File menu. On the File menu, click the Restart command.
  • When an attempt to send a fax has failed and the maximum number of retries has been exceeded, the fax remains in the Outbox. Using Restart attempts to resend the fax once again, and the number of retries is reset to zero. A fax that cannot be resent remains in the Outbox until you delete it, or in a network environment, until the maximum time that items remain in the Outbox is exceeded, as set by the administrator.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • When retrying a failed transmission, you cannot modify any of the information that was specified in the Send Fax Wizard. If the fax failed because of an incorrect fax number, delete the fax and create a new one.


Manage Incoming Faxes

This section provides instructions on how to manage incoming faxes in the Incoming folder of Fax Console. Only administrators, or users with administrator permissions, can view faxes in the Incoming folder. Users require special permissions to view this folder. Contact your fax administrator for more information.

To view the contents of the Incoming folder, see View Incoming folder contents.

To save, mail, or print an incoming fax, see Save, mail, or print an incoming fax.

To delete a fax in the Incoming folder, see Delete an incoming fax.

To select information fields to be displayed for the Incoming folder, see Configure Fax Console views in Manage Outgoing Faxes.


View Incoming folder contents

To view Incoming folder contents

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Incoming.

    Where?

    • Fax
    • Incoming
  3. To view the properties of an incoming fax, in the details pane right-click a fax, and then click Properties.
  4. To view a fax in the Incoming fax folder, double-click the selected fax. A fax that is in the process of being received cannot be viewed.

Notes

  • You can also view incoming fax properties from the File menu. Select the incoming fax you want to view in the details pane of the Inbox, and then on the File menu, click View.
  • You need special permissions, granted by the fax administrator, to view and manage faxes in the Incoming folder.


Save, mail, or print an incoming fax

To save, mail, or print an incoming fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Incoming.

    Where?

    • Fax
    • Incoming
  3. To save a fax, in the details pane right-click the fax, and then click Save As.
  4. To mail a fax, in the details pane right-click the fax, and then click Mail To.
  5. To print a fax, in the details pane right-click the fax, and then click Print.

Notes

  • You can also specify any of these actions from the File menu.


Delete an incoming fax

To delete an incoming fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Incoming

    Where?

    • Fax
    • Incoming
  3. In the details pane, right-click a fax, and then click Delete.


Manage Archived Faxes

This section helps you manage sent and received faxes in the fax archives. The Sent Items folder is the repository of all sent faxes that are archived. The Inbox stores all received faxes that have been archived.

To view your archived faxes, see View an archived fax.

To print an archived fax, see Print an archived fax.

To save an archived fax to a folder location, see Save an archived fax.

To mail an archived fax to an e-mail address, see Mail an archived fax.

To forward an archived fax by faxing it to a recipient, see Fax an archived fax.

To delete an archived fax, see Delete an archived fax.


View an archived fax

To view an archived fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. To view the fax, in the details pane right-click the fax, and then click View.
  4. To view the properties of the fax, right-click the fax, and then click Properties.

Notes

  • You can also view archived faxes by selecting the fax in the details pane of Sent Items or Inbox, and then on the File menu, click View.
  • The properties of an archived fax are also displayed in the details pane of Fax Console.


Print an archived fax

To print an archived fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax, and then click Print.

Notes

  • You can also print an archived fax from the File menu. Select the item to be printed and on the File menu, click Print.


Save an archived fax

To save an archived fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax, and then click Save As.

Notes

  • You can also save an archived fax from the File menu. Select the item to be saved and on the File menu, click Save As.


Mail an archived fax

To mail an archived fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax, and then click Mail To.
  4. Continue as you would to send any e-mail message.

Notes

  • You can also mail an archived fax from the File menu. Select the item to be sent and on the File menu, click Mail To.


Fax an archived fax

To fax an archived fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. Right-click the applicable fax, and then click Print.
  4. Select a fax printer and type the appropriate information in the Send Fax Wizard.

Notes

  • You can also forward an archived fax from the File menu. Select the item to be sent, on the File menu click Print, and select a fax printer.


Delete an archived fax

To delete an archived fax

  1. Click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax, and then click Delete.
  4. Click Yes to confirm.

Notes

  • You can also delete single or multiple faxes from the File menu. Select the item or items to be deleted from the Sent Items or Inbox details pane, right-click, and then click Delete or use the Delete button on the toolbar.
  • To select multiple items for deletion, hold down the SHIFT key as you select.


Concepts

This section provides information about configuring fax resources from Fax Console, and sending and receiving faxes.

For information on installing the Fax component or upgrading to Fax from an existing Microsoft® Windows® Fax application, see Installing Shared Fax Client.

When you install Fax, you install various Fax component interfaces to help you configure fax resources, and send and receive faxes. For information, see Shared Fax Client Components.

To learn about sending and receiving faxes from Fax Console, Microsoft® Outlook®, or a Windows application, see Sending and Receiving Faxes.


Installing Shared Fax Client

Windows® Server 2003 family Shared Fax Client software is designed to be installed on computers running earlier versions of Windows operating systems. With Shared Fax Client, you can send faxes from these computers by means of a remote fax printer connection to a Windows Server 2003 family computer. The following clients are supported:

  • Windows 2000
  • Windows 98
  • Windows Me
  • Windows NT® 4.0 with Service Pack 4

Windows Server 2003 family Fax includes a shared folder under \\servername\faxclient, which serves as an installation point for the Shared Fax Client software. It is recommended that the name of this share not be changed, because automatic installation of the Shared Fax Client software will not run as expected.

Installation

From the client computer, Shared Fax Client can be set up in two ways:

  • By running \\server name\faxclient\setup.exe from the shared folder on the server.
  • By running the Add Printer Wizard in Printers in the Control Panel, and specifying the name of the remote fax printer in the form \\server name\fax. For instructions, see Add a remote fax printer connection.

Notes

  • If a user attempts to run \\server name\faxclient\setup.exe to install Shared Fax Client on a Windows XP computer or on a Windows Server 2003 family computer, the installation will fail. The user will receive a message that Fax is to be installed as an integral Windows component.
  • A user on a Windows XP computer or on a Windows Server 2003 family computer can install the Fax components, and then use the Add Printer Wizard to connect to a remote fax printer. For more information, see Add a remote fax printer connection.
  • On computers running Windows 2000 or Windows NT 4.0 (Service Pack 4), when a user runs the Add Printer Wizard to connect to a remote fax server, the Shared Fax Client files will be installed on the computer, if not already present. If the installation does not complete successfully or is cancelled, users will be given the option to install the Shared Fax Client each time they open Send Fax Wizard to send a fax.
  • On computers running Windows 98 or Windows Me, the Shared Fax Client files are not installed when a connection is made to a remote fax server. In this case, users will be given the option to install the Shared Fax Client each time they open Send Fax Wizard to send a fax.

To install Shared Fax Client on client computers from a central network location, rather than from each individual client computer, use standard Windows methods, such as login scripts. For more information, see Windows Help and Support Center.

Shared Fax Client issues

When installing Shared Fax Client, consider the following issues.

Adding a default fax printer connection for all users on Windows 2000 or Windows NT 4.0 (Service Pack 4)

When you add a new printer connection on a Windows 2000 or Windows NT 4.0 (Service Pack 4) computer to a fax printer located on a Windows Server 2003 family computer, the printer connection will only be created for the user or administrator adding the connection, and not for all user accounts. To add a fax printer connection for all users on a Windows NT 4.0 computer, see KB article 252388 at How to add a default printer for all users.(http://www.microsoft.com/) For Windows 2000 computers, see KB article 189105 at How to add a printer with no user interaction in Windows.(http://www.microsoft.com/)

Connecting Windows 98, Windows Me, and Windows NT 4.0 (Service Pack 4) Shared Fax Clients to the Fax service

Computers running Windows 98, Windows Me, and Windows NT 4.0 (Service Pack 4) in a mixed Microsoft and NetWare network environment may encounter issues when connecting to the Fax service on a Windows Server 2003 family computer. To solve this, install the Active Directory client extension from Active Directory Client Extensions.(http://www.microsoft.com/)

Viewing online Shared Fax Client Help

To view the Shared Fax Client Help file on computers running Windows 98, Windows Me, and Windows NT 4.0 (Service Pack 4), Internet Explorer 5.0 must be installed on the computer.

Security

  • Note that everyone has read permissions for the server's faxclient shared folder.


Shared Fax Client Components

The Shared Fax Client application allows to to install and manage fax printer connections, send and receive faxes, and monitor fax activity. After installing Shared Fax Client, the following tools are provided:

  • Fax Console. To send and receive faxes, manage and monitor outgoing and incoming faxes, and access fax archives. For more information, see Fax Console overview.
  • Fax Cover Page Editor. To create, edit, and delete cover pages. For more information, see Fax Cover Page Editor overview.
  • Send Fax Wizard. To send cover pages faxes, or faxes from any Windows-based application. The Send Fax Wizard is invoked when you send a fax from Fax Console, or when you print from a Windows application to a fax printer. For more information, see Send Fax Wizard overview.
  • Fax printer connections. To add a fax printer connection to a remote fax server, and to send and receive faxes using fax devices located on the server. For more information, see Fax printer connections.


Fax Console overview

Fax Console is the central point for managing your faxes. Tasks you can carry out in Fax Console include:

  • View the status of your fax printer connections that you use to send and receive faxes. For instructions, see View fax printer status.
  • Send a fax. You can send faxes from Fax Console using Send Fax Wizard, or from any Windows application or compliant e-mail program. See the following links for more information:
    • For more information on sending faxes, see Sending faxes.
    • To learn how to send a fax with Send Fax Wizard, see Send a fax with Send Fax Wizard.
    • To learn how to send a fax with e-mail, see Send Faxes with E-Mail.
    • For instructions on sending faxes from Windows applications, see Send a fax from a Windows application.
  • Use cover pages. You can attach predefined cover pages to your faxes or use the Fax Cover Page Editor to create your own cover pages. For more information, see Cover pages and Fax Cover Page Editor overview.
  • Specify sender information. This information will be included on cover pages you send with outgoing faxes. For instructions, see Configure sender information.
  • Manage outgoing and incoming faxes. You can use Fax Console to view and manage incoming and outgoing faxes. For more information, see Outbox folder and Incoming folder.
  • View and manage archived faxes. From Fax Console, you can access archives of faxes you have sent and received, and you can view, print, forward, mail, and save these archived faxes. For more information, see Fax archives.


Fax Cover Page Editor overview

A cover page contains user-specified information about a fax sender and a recipient, and often a short message, together with system information such as transmission date and time. You can use cover pages in different ways. When you send a fax from Fax Console or from the Start menu, you are essentially sending a fax that consists only of a cover page. Your fax message will be included as a cover page note. Alternatively, you can send a cover page in addition to another fax document. For example, you might fax a Microsoft® Word document and include a cover page with it. For more information, see Cover pages. In Fax, each user has a personal cover pages folder. You also have access to cover page templates based on the fax server.

Fax provides Fax Cover Page Editor for the following cover page tasks:

  • Create a new cover page template. For instructions, see Create a cover page.
  • Edit an existing cover page template. You can save a template with the same name and overwrite the existing template, or save it with a new name. For instructions, see Edit a cover page.
  • Copy an existing cover page template into your personal cover pages folder. You can then edit these templates and save them under new names, if required. For instructions, see Copy a cover page.
  • Rename a cover page in your personal cover pages folder. For instructions, see Rename a cover page.
  • Delete a cover page in your personal cover pages folder. For instructions, see Delete a cover page.


Send Fax Wizard overview

After you connect to a remote fax printer, you can use the Send Fax Wizard to send cover page faxes or to print from any Windows-based application. The Send Fax Wizard is invoked when you use the Send a Fax feature from the Start menu or from Fax Console, and when you print from a Windows application using a fax printer.

When you open the Send Fax Wizard using Send a fax, the wizard opens to help you enter transmission information and to fill in a fax cover page template. Using this feature, you must select a cover page, because you are essentially sending a fax that consists only of a cover page. You enter your body of fax information as the cover page note.

When you open the Send Fax Wizard by printing to a fax printer from a Windows application, the wizard helps you enter fax transmission information and add a cover page to your fax document, if required. You do not have to attach a cover page to your outgoing fax.

Recipient information

You can use Send Fax Wizard to send a cover page fax to single or multiple recipients. You enter a recipient name, and then choose one of three options:

  • Enter a fax number without enabling dialing rules. For this option, you type a recipient's fax number without specifying a country/region code or area code. You type the complete fax number as a string. The fax number is then dialed as entered. This is a useful feature for sending faxes to internal numbers.
  • Enter a number, enable dialing rules, and select a dialing rule to be applied to the recipient fax number. A dialing rule specifies how a fax number will be dialed. It consists of location information, area code rules, and calling card information. A dialing rule is used to create a location for which specific rules apply. For example, you might always need a particular area code for a specific location. Note that if you use dialing rules, the fax number must be in canonical format: country/region_code space (area_code) space fax_number. For example: 1 (818) 5551111. The number must leave spaces only where shown.
  • Enter a number, enable dialing rules, and select the option to use outbound routing rules with the recipient number. Selecting this option means that the recipient's fax number will be subject to any outgoing routing rules that the fax administrator has created. For example, an outgoing routing rule might direct your outgoing fax to a particular fax device, based on the country/region or area code.

You also have the option of selecting an existing fax recipient from the address book.

After you have entered recipient information, you select a cover page template. A fax that you send with Fax Send Wizard is essentially a cover page fax. If supported by the cover page template, you type a subject and note as the fax message. You have a personal cover pages folder consisting of predefined templates. You can add existing templates or create new cover page templates to add to this folder. If you connect to a remote fax printer to send faxes, the fax server where this remote fax printer is located will also contain server-based cover page templates. The fax administrator for this fax server can limit your ability to use personal fax cover templates. If this is the case, you can only choose the server-based cover pages when sending a fax.

You can specify sender information in the Send Fax Wizard. You can choose whether the sender information specified will replace any default sender information, or whether it will be used only for the specific fax you are sending with the wizard.

After your fax content is in place, you choose when to send your fax, with options as follows:

  • Now. Submit the fax for sending immediately.
  • When discount rates apply. These rates are specified by the fax administrator.
  • Specific time in the next 24 hours. Specify a time to submit the fax for sending.

You can also specify a priority for your outgoing fax. If you are sending the fax through a remote fax printer, the default security setting is that you can only select low or normal priority. To send a fax with high priority, you must be assigned specific permissions by the fax administrator.

You can request a delivery receipt to inform you whether your fax is sent successfully. You can choose one of three options:

  • Don't notify. No delivery receipt will be sent.
  • Pop-up a message on this machine. You cannot select this option unless it is enabled and configured by the fax administrator. Note that if you are logged on to more than one computer, the message can appear on any of these computers. It might not appear on the computer from which you used the Send Fax Wizard.
  • E-mail message. You can be notified by e-mail, but this option must be configured by your fax administrator.

You can specify that you want to receive a single notification receipt for a fax that is sent to multiple recipients. You can also indicate that you want a copy of the sent fax to be attached to the receipt. Note that if you specify this option and you attach a cover page to a multiple-recipient fax, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient. In addition, if a multiple-recipient fax consists only of a cover page, you cannot attach a copy of the fax to a delivery receipt.

To open Send Fax Wizard, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Send a Fax. You can also open the Send Fax Wizard from Fax Console. In the File menu of Fax Console, click Send a Fax.


Fax printer connections

After Fax is installed, you need to add a fax printer connection to a fax server. After you add a fax printer connection, you can send and receive faxes using fax devices located on the server. For instructions on connecting to a remote fax printer, see Add a remote fax printer connection. The fax administrator is responsible for configuring and managing these remote fax printers and devices, and sets security permissions for each fax user. Security permissions assigned to you by the administrator will determine how you send, receive, view, and manage faxes. You can, however, specify your own personal fax printer settings. For more information, see Specify fax printer settings.

For each fax printer, the following configuration options are available:

  • Paper size. You can choose from a list of standard paper sizes suitable for fax machines. If you create a fax in an application and make changes that affect these standard sizes, your changes will not be applied, and the fax printer adjusts the size to fit the standard before printing.
  • Image quality. You can select the resolution for faxes that you send. Generic quality names, such as Normal (200x200 dpi), are given to resolution options that are graded in dots per inch (dpi). These resolution options will not necessarily provide the quality of detail that you see when composing a document in a Windows application. A more accurate document image can be seen when you preview the fax before sending.
  • Orientation. You can select portrait or landscape printing for faxes that you send. If you create a document and then change the orientation, remember that the page size is set according to standard fax machine paper size. If you are not sure how your document is affected by orientation changes, preview the fax before sending.


Sending and Receiving Faxes

This section provides information to help you send and receive faxes.

For an overview of how you can send faxes from Fax, see Sending faxes.

For information on sending faxes from e-mail applications, see Sending faxes with e-mail.

To learn about managing outgoing faxes in the Outbox folder, see Outbox folder.

To learn about viewing and managing incoming faxes in the Incoming folder, see Incoming folder.

For information on creating and using cover pages with your outgoing faxes, see Cover pages.

For information on viewing and managing sent and received archived faxes, see Fax archives.


Sending faxes

Fax provides a number of different ways to send a fax. You can:

Send a cover page fax. If you send a fax from the Start menu or from Fax Console, the Send Fax Wizard opens to help you create and send a cover page fax. You create your fax message as a note in the cover page. For instructions, see Send a fax with Send Fax Wizard.

Send a fax from a Windows application. You can send a fax from a Windows application by opening or creating a document in the application, and then printing it to a fax printer. The Send Fax Wizard then opens to help you send the fax, with a cover page if required. For instructions, see Send a fax from a Windows application.

Send a scanned document or image. After you scan a document or image, you can print directly from an imaging application to a fax printer. For instructions, see Send a scanned document.

Send a fax from an e-mail application that supports faxing. You can create a fax, similar to the way you create an e-mail message, by specifying a fax number for a recipient rather than an e-mail address. For instructions, see Sending faxes with e-mail.

A fax that is in the process of being sent can be monitored and managed in the Outbox folder in Fax Console. For more information, see Outbox folder. A fax that has been sent successfully is moved from the Outbox folder to the Sent Items archive folder. For more information, see Fax Archives.


Sending faxes with e-mail

Using e-mail, you create a fax in the same way you create an e-mail message, except that you specify a fax number for a recipient instead of an e-mail address. You can send a message as both an e-mail and a fax, and it will be delivered to a recipient in the specified format. You can also send a fax to multiple recipients and include multiple attachments, just as you would with an e-mail message. To be fax-compatible, an e-mail program must be compliant with a MAPI client interface. This interface provides functionality for compatible programs, such as Microsoft Outlook, to work with Fax.

For more information, see Send faxes from Outlook XP and Send Faxes from Outlook 2000.

Default fax properties

You can specify the following default settings that will apply to all faxes sent from Outlook 2000 or Outlook XP:

  • Fax printer. Specify which fax printer you want to use when sending faxes from Outlook 2000 or Outlook XP.
  • Cover pages. Specify that faxes sent from Outlook 2000 or Outlook XP will include a cover page. Select a cover page from a list that includes predefined server cover pages and your personal cover pages.
  • Delivery notification. Specify if a single delivery receipt will be generated when a fax is sent from Outlook to multiple recipients. In addition, specify if a copy of a sent fax will be attached to a delivery receipt.
  • Font. Specify various font settings. Note that any changes you make to font settings only take effect if the e-mail application sending a fax does not support rich-text formatting.

Setting individual fax properties

In Outlook 2000 or Outlook XP, any of the default fax properties can be changed when sending individual faxes, except for font settings. If you specify fax settings for an individual fax that is sent to multiple recipients, these fax settings will be applied to all of the faxes sent in that specific transmission.

Important

  • Individual fax properties are set from Fax Service Attributes, on the Tools menu in Outlook 2000 or Outlook XP. However, if you are using Word as your e-mail editor (this is the default editor in Outlook XP), Fax Service Attributes does not appear on the Tools menu. In this case, you cannot specify individual fax settings. Either change the default fax settings, or do not use Word as an editor for e-mail messages.

Fax number formats

When you send a fax in Outlook 2000 or Outlook XP, you can either select a recipient from your address book contacts list or type a recipient fax number. In the address book, the recipient must be defined as a fax contact by Outlook 2000 or Outlook XP. When you make a new entry in your address book, and specify a value in the space provided for a business or home fax, the entry will automatically be defined as a fax contact. If the recipient also has an e-mail address, the contact will be defined as both an e-mail and a fax contact. If you type a recipient fax number rather than selecting a recipient from the Outlook 2000 or Outlook XP address book, it must be in one of the following formats:

  • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
  • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example:[fax:recipientname@+1 (818) 5551111].
  • [fax:address]. For example: [fax:555-1111].
  • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].

Note that if you are using dialing rules to send a fax from Outlook, you must specify the fax number as: [fax:+country/region_code space (area_code) space fax_number]. In this case, the word fax must be followed by a colon, a plus sign (+), the country or region code, a space, the local area code in parenthesis, a space, and the telephone number. For example: [fax:+1 (818) 5551111].


Outbox folder

The Outbox is the repository of all faxes waiting to be sent or in the process of being sent. If you want to remove outgoing faxes for a particular remote device, you need to delete the remote fax printer connection. After a fax is sent successfully, it is moved to the Sent Items archive folder. For more information, see Fax archives.

You can control your Outbox items by pausing and resuming fax transmissions, restarting failed transmissions, and deleting individual outgoing faxes as necessary. If a fax is being sent to multiple recipients, the fax for each recipient appears separately, so you can pause or delete a fax to one of the multiple recipients without affecting the others. Your fax administrator will set up a policy to automatically delete faxes remaining in the Outbox after a maximum time.

Contents of a fax in the Outbox can be viewed as a TIFF file in your operating system imaging program. You can also view the properties of a fax. For instructions, see View the Outbox contents. Properties of each fax are also displayed in the Outbox details pane. Default columns are displayed, but you can change and add to these, to tailor your view as required. For instructions, see Configure Fax Console views. Information that can be added to the default columns includes:

  • Original scheduled time. The time the outgoing fax was originally scheduled for sending.
  • Scheduled time. The time for which the fax job is currently scheduled. This may be later than the original scheduled time due to delays, such as a busy number or a fax device that is busy with other faxes.
  • Priority. The priority assigned to the outgoing fax.
  • Retries. The number of times the system has tried to send your fax. The total number of possible retries depends on the limit set.
  • Job ID. The internal ID for a fax transmission.
  • Broadcast ID. The internal ID for a fax transmission to multiple recipients.
  • Billing code. The billing code assigned to the outgoing fax. A billing code can be used to assign costs of faxing documents to a specific account.
  • CSID. The Called Subscriber ID (CSID) received from the fax recipient.
  • TSID. The Transmitting Subscriber ID (TSID) that identifies you as a fax sender, sent to the fax recipient.
  • User. The name of the computer user account sending the fax.
  • Fax printer. The name of the fax printer used for sending the fax.
  • Pages. The number of pages in the outgoing fax.
  • Size. The size of the outgoing fax in KB.

Outgoing fax status

The status will be indicated in the Status column of the details pane. An outgoing fax can be in any one of a number of states:

  • Pending. The fax was submitted and is waiting to be sent. The fax might be waiting for a free line or an available transmission device.
  • In progress. The fax device is dialing or transmitting the fax.
  • Retrying. The outgoing fax is pending a retry. The retry is attempted in accordance with the specified settings, as soon as a device becomes available.
  • Retries exceeded. The device attempting to send your fax has exceeded the set number of maximum retries. The fax retains this status and remains in the Outbox until you restart transmission, delete the fax, or in the case of a network fax device, until the fax has been in the Outbox for the maximum time specified by the fax administrator. If you restart transmission, the retries counter is reset to zero.
  • Paused. The fax has been paused.
  • Canceling. The fax is in the process of being deleted.
  • Canceled. This status might be seen when a fax is sent to multiple recipients, and you delete the fax for one of the recipients. The deleted fax remains in the Outbox, with the Canceled status, until the transmission to all the other fax recipients is complete.

The Extended Status column contains additional information about an outgoing fax. For example, the status for the fax being sent might be Retrying, while Extended Status displays Busy, indicating that the last transmission attempt failed due to a busy signal.

Possible extended states include:

  • Disconnected. The fax call was disconnected by the sender or the caller.
  • Initializing. The fax device is initializing a call.
  • Dialing. The fax device is dialing a fax number or negotiating with the receiving device.
  • Transmitting. The fax device is sending a fax document.
  • Line unavailable. The fax device is not available because it is in use elsewhere.
  • Busy. The fax device has encountered a busy signal.
  • No answer. The receiving device did not answer the fax call.
  • The modem does not support one of the symbols in the dialable number. The modem does not recognize one of the characters specified in the number to be dialed.
  • The telephone line quality is poor, and the fax cannot be transmitted correctly. Problems were encountered because of the quality of the telephone line.
  • The remote fax machine did not respond in time, and the call was terminated. The receiving fax did not respond, and the call was terminated.
  • Bad address. The fax device dialed an invalid fax number.
  • No dial tone. The fax device sending the fax did not complete the call because it did not detect a dial tone.
  • Fatal error. The fax device encountered a protocol error and could not complete the call.
  • Call delayed. The sending fax device delayed a fax call because it received a busy signal multiple times. The fax device could not retry the call due to dialing restrictions. Some countries or regions restrict the number of retry attempts when a number is busy.
  • Call blacklisted. The sending fax device could not complete a call because the number called was blocked or reserved.
  • Call completed. The fax device has completed sending a fax transmission.
  • Call aborted. The fax device canceled an outgoing fax call.

Note that other Fax Service Providers (FSPs) may provide other extended states.


Incoming folder

Incoming faxes are received by a fax device. The fax administrator configures a routing policy, and you will receive your incoming faxes in accordance with this policy. This routing policy could include actions such as printing incoming faxes or routing incoming faxes through e-mail. Incoming faxes appear in your Incoming folder and then in the Inbox.

The Incoming folder is a repository for all incoming faxes. You need security permissions from your fax administrator to view and manage faxes in the Incoming folder.

A fax remains in the Incoming folder until it is received and routed in accordance with the policy specified by the fax administrator. Only then is it moved to the Inbox. However, if an action cannot complete for some reason, the fax will remain in the Incoming folder until deleted, or until it has been in the Incoming folder for the maximum time specified by the administrator. If a fax reception is terminated while in progress, but a portion of the fax is successfully received, the fax is assigned Partially received status and is moved to the Inbox folder.

Incoming fax status

The status will be indicated in the Status column of the details pane in the Incoming folder. When reception of an incoming fax begins on a fax device, the fax has an In progress status. After reception is completed successfully, any actions specified for the incoming fax begin. During this time, an incoming fax can be in any one of the following states:

  • Routing. The service is processing the fax according to the specified action.
  • Paused. A successfully received fax might be paused if it cannot complete a specified action for some reason. For example, it cannot print because there is no paper in the printer.
  • Retrying. A successfully received fax is pending another retry following an unsuccessful action.
  • Retries exceeded. All attempts to perform a specified action on a successfully received fax failed. You can now choose whether to delete the fax or take some manual action. You can:
    • Save As. Save the fax as a TIFF file to a selected folder.
    • Mail. Send the fax as a TIFF file attachment in e-mail.
    • Print. Print the fax as a TIFF file to a selected printer.

The Extended Status column contains additional information about an outgoing fax. Possible extended states include:

  • Disconnected. The fax call was disconnected by the sender or the caller.
  • Initializing. The fax device is initializing a call.
  • Answered. The fax device answered a new fax call.
  • Receiving. The fax device is receiving a new fax document or negotiating with the sending device.
  • Fatal error. The fax device encountered a protocol error and could not receive the call.
  • Not a fax call. The fax device has received a data call or voice call.
  • Call completed. The fax device has completed reception of a fax transmission.
  • Call aborted. The fax device canceled an incoming fax call.
  • The incoming call cannot be answered as a fax call. The call was not answered as a fax call.
  • The telephone line quality is poor, and the fax cannot be received correctly. Problems were encountered because of the quality of the telephone line.
  • The remote fax machine did not respond in time, and the call was terminated. The sending fax machine did not respond in time, and the call was terminated.

If you have the required security permissions, contents of a fax in the Incoming folder can be viewed as a TIFF file in the operating system's imaging program. You can also view the properties of a fax. For instructions, see View Incoming folder contents. In addition, properties of each fax are displayed in the Incoming details pane. Default columns are displayed, but you can change and add to these to tailor your view as required. For instructions, see Configure Fax Console views. Information that can be added to the default columns includes:

  • Scheduled time. If routing of an incoming fax fails, this is the time when the incoming fax job is scheduled to retry actions specified for it.
  • End time. The time fax reception ended. The job may not have completed any specified actions at this time.
  • Retries. The number of attempts made to route the incoming fax.
  • Job ID. The internal ID for a fax reception.
  • CSID. The Called Subscriber ID (CSID) transmitted by your fax device to a fax sender, to identify you as a fax recipient.


Cover pages

A cover page contains user-specified information about a fax sender and a recipient, and often a short message, together with system information such as transmission date and time. You can use cover pages in different ways. When you send a fax from Fax Console or from the Start menu, you are essentially sending a fax that consists only of a cover page. Your fax message will be included as a cover page note. Alternatively, you can send a cover page in addition to another fax document. For example, you might fax a Microsoft® Word document and include a cover page with it. In this case, the cover page will be added to the document and sent as the first page in the fax.

In Shared Fax Client, each user has a folder of personal cover pages. These personal cover pages can be cover pages that you have created using the Cover Page Editor or cover pages that you have copied into your personal folder. Your personal cover pages folder remains empty until you create a cover page or copy an existing cover page template into the folder.

You can attach a cover page from your personal cover pages folder to outgoing faxes, if the fax server administrator has enabled this option. If this option is not enabled, you can only select a cover page template from those on the fax server when sending a fax.

From your personal cover pages folder, you can create new cover pages, copy and modify cover page templates without affecting the original templates, and rename or delete cover pages as necessary.

The usual location for your personal cover pages is the My Documents\Fax\Personal Cover Pages folder. For instructions on managing your personal cover pages, see Manage cover pages.


Fax archives

From Fax Console, you can access faxes you have sent or received, helping you to manage and track your fax activity. The Sent Items folder is the archive for all sent faxes. By default, you can view and manage your own archived sent faxes in the Sent Items folder. You require special permissions assigned by the fax administrator to manage archived faxes belonging to other users. The Inbox folder is the archive for all received faxes. By default nonadministrator users cannot view or manage the Inbox folder.

Properties of archived faxes appear in the display pane of Fax Console. Default column information is displayed. You can change or add to these columns to tailor your view. For instructions, see Configure Fax Console views.


Troubleshooting and Additional Resources

To identify and solve problems, see Troubleshooting.

To check the meaning of terms, see Glossary.


Troubleshooting

What problem are you having?

You cannot find a fax printer to select when faxing a document from a Windows-based application.

Cause: Some applications do not offer a choice of printers in the Print dialog box. Printing in these applications is to your computer's default printer.

Solution: Cancel printing, and set the default printer to the fax printer. To do this, click Start, and then click Printers and Faxes. Right-click the fax printer required, and then click Set as Default Printer. Return to the application and print the document again. Note that you might want to return the default printer to its original settings after you have finished sending your fax from the application.

When using the Print button on an application's toolbar, faxes do not print to a fax printer.

Cause: The Print button in the toolbar of some Windows applications bypasses the Print dialog box. This means that your fax will be printed to the printer that was last used by your application.

Solution: Cancel the print. On the File menu, click Print, and then select the required fax printer.

When sending a fax from a Windows application, you receive a message that printing is complete. The Send Fax Wizard does not appear, and there is no indication that the fax has been sent.

Cause: You did not select a fax printer for printing, and the fax was not sent. It printed to another printer device.

Solution: On the File menu, click Print. In the Name window, choose the required fax printer. Click OK and follow the steps in the Send Fax Wizard.

The cover page you have chosen in Send Fax Wizard does not include a note box.

Cause: You have selected a cover page template that does not include a note field.

Solution: Select a different template or copy it to your personal cover pages folder, from Personal Cover Pages on the Tools menu of Fax Console, and modify it to include a note field. Note that you can only attach cover pages from your personal folder to outgoing faxes if this option is enabled by the fax administrator.

See also: Cover pages.

An outgoing fax remains in the Outbox folder, and is not being sent.

Cause: Remote fax printers are busy servicing other faxes.

Solution: Check the status of remote fax printer connections. For instructions, see View fax printer status. Verify that the fax is sent when a remote fax connection becomes free. Otherwise, contact the fax administrator.

Cause: Transmission is scheduled for a specific time or when discount rates apply. The job could be pending, waiting for the time specified.

Solution: In Fax Console, right-click the job in question, and then click Properties to check the transmission time specified for the outgoing fax. To check discount rate times, contact your fax administrator .

Cause: The fax did not succeed in a previous attempt to send and is again in the pending state before the next retry.

Solution: In Fax Console, right-click the job in question, and then click Properties. You can view the job status on the General tab. If the status is not Retries exceeded, the job is still pending an additional retry.

Cause: There was an attempt to send the fax, but it failed because of lack of general computing resources.

Solution: Fax will wait until there are enough resources, and will send the fax at that time.

You cannot send faxes with Microsoft Outlook.

Cause: You might be logged on, with the same user name, to more than one Exchange account on computers that are running Outlook. To send a fax successfully from Outlook, run only one instance of Outlook. Otherwise, fax results can be unpredictable.

Solution: Close all other instances of Outlook (or other Exchange client applications) on any computers where you are logged on using the same user name.

Cause: You might not be specifying the fax recipient number in the correct format.

Solution: Either select a fax contact from your Outlook contacts (any recipient that has a home or business fax specified is defined as a fax contact), or type a fax recipient number in one of the following formats:

  • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
  • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example: [fax:recipientname@+1 (818) 5551111].
  • [fax:address]. For example: [fax:555-1111].
  • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].

If you are using dialing rules to send a fax and select a fax contact from your Outlook contacts, the contact's fax number must be in the following canonical format: +country/region_code space (area_code) space fax_number. When entering the fax number in the To line, the fax format should be: [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].

Cause: To enable Outlook 2000 to send faxes, Fax Mail Transport must be at the top of the list of Outlook's information services.

Solution: For instructions, see Enable Outlook 2000 to send faxes.

Cause: To enable Outlook XP to send faxes, Fax Mail Transport must be the specified e-mail account.

Solution: For instructions, see Sending faxes from Outlook XP.

Faxes sent from Outlook with an .htm attachment are not sent correctly. In addition, faxes sent from Outlook XP with a PowerPoint attachment are not sent correctly.

Cause: When sending a fax from Outlook, you cannot attach .htm files to the fax. In addition, you cannot attach PowerPoint attachments when you send faxes from Windows XP.

Solution: Save the file in a different format, and send.

Faxes sent from Outlook that contain nontextual content, such as graphics or a table from Outlook, are not sent correctly.

Cause: A fax sent from Microsoft Outlook cannot contain nontextual content.

Solution: Save the nontextual content in an attached file, and resend.

Faxes sent from Outlook to a distribution list that contains another distribution list are not sent correctly. For example, if distribution list DL1 consists of a fax recipient and distribution list DL2, the fax is sent to the recipient, but not to DL2.

Cause: Distribution lists created in Microsoft Outlook are not expanded recursively when sending a fax.

Solution: Do not use distribution lists that contain other distribution lists when sending faxes from Microsoft Outlook.

All sent faxes remain in the Outbox folder with a Blacklisted status.

Cause: Some modems have a bug that after one number is blacklisted, all numbers are blacklisted.

Solution: If you have an external modem, turn it off and on. If you have an internal modem, restart the computer.

You are sending faxes to telephone numbers that seem to be working correctly when tested by telephone. However, Fax receives a busy signal when dialing the number.

Cause: You might have added a zero ("0") before a local area code that would normally be used for noncomputer-assisted telephone dialing. If you send a fax using dialing rules, you might not have specified the fax number in the required canonical format.

Solution: When using dialing rules, type the fax number in the following canonical format: +country/region_code space (area_code) space fax_number.

If you are sending a fax from Outlook and using dialing rules, the fax number must be in the following format: [fax:+country/region_code space (area_code) space fax_number]. This format must start and end with brackets and leave spaces only where shown. For example: [fax:+1 (818) 5551111].

You cannot send a fax from a computer, but other users can send faxes from the same computer.

Cause: When an administrator user first logs on to a client computer and configures the Fax for that client, a printer connection is added and accessible to the administrator account. A printer connection must also be added for other users on the computer.

Solution: Add a printer connection for each user account. For more information, contact your fax administrator.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

archive
The folder location where sent and received faxes are stored. The Inbox folder is the archive of all successfully received faxes. The Sent Items folder is the archive of all successfully sent faxes. These archive folders can be viewed in Fax Console.
automatic answer
The process in which a line that is ringing to signal an incoming fax is automatically answered.

B

banner
The information optionally included on the edge of each page of a transmitted fax. It usually includes the date and time of transmission, the Transmitting Subscriber Identification (TSID), the current page being sent, and the recipient fax number.
billing code
A code that can be specified for an outgoing fax, to assign costs of faxing documents to a specific account.
blacklisted
A fax number that is unreachable because it is blocked or reserved.
broadcast ID
A string provided by Fax to identify a specific fax transmission sent to multiple recipients.

C

Called Subscriber Identification (CSID)
A name used to identify a fax recipient to a fax sender. The CSID is sent to the sender when an incoming fax is detected, and it might appear in the display of the sender's fax machine.
canonical format
An exact number format required when specifying a fax recipient number to be processed with dialing rules. The canonical format required is: country/region_code space (area_code) space fax_number.
cover page
The first transmitted page of a fax, which can be sent either alone or together with another fax document. A cover page includes sender information, recipient information, system information such as time and date, and often message text in the form of a note.
cover page fax
A fax that consists only of a cover page. When you send a fax from Fax Console or the Start menu, you open Fax Send Wizard to send a cover page fax. You choose a cover page template, and type your fax message in the cover page note field.
CSID
See definition for: Called Subscriber Identification (CSID)

D

device
A unit of hardware. The term fax device most often refers to a fax modem, but can also refer to a fax board.
dialing rule
Instructions for how a fax number will be dialed. A dialing rule consists of location information, area code rules, and calling card information.

E

F

Fax Cover Page Editor
The user interface provided by Fax to help you manage, create, and modify cover page templates. From Fax Console, you can open Fax Cover Page Editor to create, modify and manage cover page templates in your personal cover pages folder.
fax device
Any fax modem, internal or external. This term might also refer to a fax board.
Fax Mail Transport
An information service that must be added to enable a user to send faxes from an e-mail application, such as Microsoft Outlook.
fax printer
A logical fax printer located on a fax server. You can connect to a fax printer by means of a remote fax printer connection, and thus send and receive faxes using fax devices located on the fax server computer.
fax queue
The queue of all incoming and outgoing faxes. Outgoing faxes in the fax queue can be viewed and managed in the Outbox folder of Fax Console. Incoming faxes in the fax queue can be viewed and managed in the Incoming folder of Fax Console. The fax queue is created when Fax is installed.
fax server
A computer that allows network users to connect to it for the purpose of sending and receiving faxes. Remote users install remote fax printer connection to the fax server, and use fax devices located on the fax server computer to send and receive faxes.

G

H

I

Inbox
The folder, accessible from Fax Console, that is an archive for all successfully received faxes.
Incoming
The folder, accessible from Fax Console, that is the repository for all incoming faxes. You can view and manage incoming faxes in this folder.

J

job ID
A string provided by Fax to identify a specific fax job.

K

L

M

manual answer
The process in which a line that is ringing to signal an incoming fax is answered by a user manually choosing to answer the call.

N

O

Outbox
The folder, accessible from Fax Console, that is the repository for all outgoing faxes. You can view and manage outgoing faxes in this folder.

P

personal cover page
A cover page that is located in your personal cover pages folder. It can be a cover page created with the Cover Page Editor or a cover page copied to your personal cover pages folder from another location.
Plug and Play
A specification, developed by Intel, that enables a computer to automatically detect and configure a device.
priority
A fax can be sent with high, normal, or low priority.

Q

R

receipt
A e-mail message sent to the sender of a successfully sent fax, following transmission.
remote fax device
A fax device located on a network. You can use a remote fax device to send and receive faxes, by connecting to a remote fax printer.
Restart
To start fax processing again, when a fax has a Retries exceeded status.
Resume
To start fax processing again, after a fax has been paused.
retries
The process of attempting to send a fax again, after a fax fails to transmit successfully. Fax retries to send the fax, according to the configuration settings. You can specify the maximum number of retries, and the time that will elapse between each retry.

S

security permission
A setting that must be enabled so that a user can perform specific tasks in Fax. The computer administrator, or in a network the fax administrator, sets the security permissions.
Sent Items
The folder, accessible from Fax Console, that is an archive for all successfully sent faxes.

T

Tagged Image File Format (TIFF)
A high resolution file format commonly used for saving graphics. Files are saved with a .tif extension.
TIFF
See definition for: Tagged Image File Format (TIFF)
Transmitting Station Identification (TSID)
A name used to identify a fax sender to a fax recipient. The TSID is transmitted to the recipient when an outgoing fax is sent, and it might appear in the display of the recipient's fax machine.
TSID
See definition for: Transmitting Station Identification (TSID)

U

V

W

X

Y

Z


This program could not start

Possible reasons are:

  • It was removed by a system administrator.
  • The system administrator changed the policy associated with the file.
  • The program is not installed on your computer.
  • It was accidentally deleted.
  • The file is corrupt.

If a system administrator controls your machine, contact the administrator to find out why you cannot start the program.


Copyright

Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property. Additionally, any public network IDs or addresses referenced in this document are for demonstration/example purposes only. Microsoft's inclusion of such IDs and addresses in this document does not grant you any express or implied right to test or otherwise use or access any such network ID or address.

The links in this area will let you leave Microsoft's product and/or Web site. The linked sites are not under the control of Microsoft and Microsoft is not responsible for the contents of any linked site or any link contained in a linked site, or any changes or updates to such sites. Microsoft is not responsible for webcasting or any other form of transmission received from any linked site. Microsoft is providing these links to you only as a convenience, and the inclusion of any link does not imply endorsement by Microsoft of the site.

For your convenience, Microsoft may make available on this service or in its software products, tools and utilities for use and/or download. Microsoft does not make any assurances with regard to the accuracy of the results or output that derives from such use of any such tools and utilities. Please respect the intellectual property rights of others when using the tools and utilities made available on this service or in Microsoft software products.

Active Directory, BackOffice, Microsoft, Microsoft Press, Outlook, PowerPoint, Windows, and Windows NT are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other regions and/or countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

© 1997-2003 Microsoft Corporation. All rights reserved.


About this Help file

The topics in this Help file are integrated into the Fax Help file. If you have the Fax component installed, for more information, see the Fax online Help file. Otherwise, click Start, click Help and Support or Help, and then search for Fax.